<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2eca577b30409759649f373cdbf8b975">
  <dict>
    <!--2020-05-21 13:59:26.000-->
    <bool key="hw_ussd_message_sound">true</bool>
    <!--2020-05-21 23:01:45.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
